### Hierarchy

- AudioNodeOptions
  - AnalyserOptions
  - AudioWorkletNodeOptions
  - BiquadFilterOptions
  - ChannelMergerOptions
  - ChannelSplitterOptions
  - ConvolverOptions
  - DelayOptions
  - DynamicsCompressorOptions
  - GainOptions
  - IIRFilterOptions
  - OscillatorOptions
  - PannerOptions
  - StereoPannerOptions
  - WaveShaperOptions

## Index

### Properties

- channelCount
- channelCountMode
- channelInterpretation

## Properties

### Optional channelCount

channelCount: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:124

### Optional channelCountMode

channelCountMode: ChannelCountMode

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:125

### Optional channelInterpretation

channelInterpretation: ChannelInterpretation

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:126

Generated using TypeDoc